
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Mostra glifo originale";

/* choose to what anchor the component should attach */
"154.ibShadowedToolTip" = "Scegli a quale ancora il componente dovrebbe agganciarsi";

/* Rotation */
"164.ibShadowedToolTip" = "Rotazione";

/* ⤿ */
"168.title" = "⤿";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "slant right";

/* Smart */
"ZHw-aa-zh3.title" = "Intelligente";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Mostra configurazione dei componenti intelligenti";

/* Vertical Scale */
"nwV-v7-hUZ.ibShadowedToolTip" = "Scala in verticale";

/* Horizontal Scale */
"oE9-Rk-aAZ.ibShadowedToolTip" = "Scala in orizzontale";

